phing-tasks-system

# Class: FunctionParam Source Location: /tasks/system/PhpEvalTask.php
### Class Overview
Supports the <param> nested tag for PhpTask. | ### Methods addText getValue setValue
### Class Details [line 156] Supports the <param> nested tag for PhpTask. [ Top ] ### Class Methods ### method addText [line 164]
`void addText( $v)`
#### Tags:
access: | public
#### Parameters:
| $v |
[ Top ] ### method getValue [line 168]
`void getValue( )`
#### Tags:
access: | public
[ Top ] ### method setValue [line 160]
`void setValue( $v)`
#### Tags:
access: | public
#### Parameters:
| $v |
[ Top ] Documentation generated on Mon, 19 Oct 2009 10:51:41 +0200 by phpDocumentor 1.4.3